/*
Theme Name: pix6-child
Theme URI: #
Author: pix
Author URI: #
Template: pix6
Description: 
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pix6-child

*/

.klauzula a {
	text-decoration:none;
	color:#fff!important;
}

ol.ol1 {
    margin-left: 0;
    padding-left: 0;
}

.pol a {
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
}

.pol {
    background: #000;
    margin-top: -30px;
    width: 100%;
    padding: 4px;
    text-align: center;
}


p.podpis {
 	
    font-size: 20px;
	text-align:center;
    margin-top: -130px!important;
    background: #000;
    position: absolute;
    padding: 10px;
}
p.podpis2 {
 	
    font-size: 20px;
	text-align:center;
    margin-top: -50px!important;
    background: #000;
    position: absolute;
    padding: 10px;
}
.page {
	background:#000;
}
.form1lid2 {
    background: rgba(0, 0, 0, 0.4);
    padding: 20px;
    padding-bottom: 0px !important;
    border-radius: 1px;
    box-shadow: 2px 12px 22px #222;
}

.logimg img {
    padding-top: 70px;
    width: 200px;
    height: auto;
}

.ozelid a {
	    color: #fff !important;
    text-decoration: none !important;
	font-size:22px!important;
	font-weight:500!important;
}
.klauzula {
    text-align: center !important;
    font-size: 14px !important;
    line-height: 1.1 !important;
    display: block;
}

.textofe2 {
    color: #222;
    padding-top: 190px !important;
}
.textofe2 li:before, .textofe2 li, .textofe2 .ozelid {
    box-shadow: none!important;
	text-shadow: none!important;
}

main#primary {
}
#page {
margin-bottom:-50px!important;
	padding-bottom:0!important;
	overflow:visible!important;
}
footer#colophon {
	display:none!important;
}
span.ofebig {
    font-size: 18px !important;
    line-height: 1.1 !important;
	font-weight:500!important;
}

nav#site-navigation {
	display:!important;
}
header#masthead{
position:absolute!important;
}
.site-branding img {
padding-bottom: 20px!important;
}
.site-branding img {
 background-color: transparent!important; 
  transition: background-color 0.3s ease!important; 
  color: white; 
  z-index: 1000;
}

.site-branding img.scrolled {
  background-color: rgba(0, 0, 0, 0.54)!important;
}

span.head {
    color: #fff;
    font-weight: 800 !important;
    font-size: 22px !important;
}

span.head2 {
    color: #fff;
    font-weight: 800 !important;
    font-size: 18px !important;
}

.textofe ul {
    margin: 0;
    padding: 0;
}

.textofe {
    color: #fff;
	padding-left:150px;
}



span.green {
    background: #85BD4C;
    padding: 8px 12px;
    font-weight: 800 !important;
    text-transform: uppercase;
	transform: skewX(-8deg);
    display: inline-block;
    border-radius: 2px;
    box-shadow: 0px 2px 15px #222;
	margin-bottom: 12px;
	margin-top:20px;
}

.bluepoint li {
    position: relative;
    padding-left: 30px;
    list-style-type: none;
	font-weight:500!important;
	font-size:18px!important;
}
.bluepoint li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) skewX(-8deg);
    width: 20px;
    height: 20px;
    background-color: #28AAE1;
    border-radius: 2px;
    box-shadow: 0px 2px 15px #222;
}

.small {
    font-size: 14px !important;
    margin-top: -2px;
    display: block;
}

.bluepoint li {
    margin-bottom: 10px;
}

.head2 {
    margin-top: 17px;
    display: block;
    margin-bottom: -5px !important;
}

.bluepoint strong {
    font-size: 20px !important;
}
.bluepoint {
    text-shadow: 2px 2px 12px #222;
}

.wiadomoscheight {
    height: 100px;
}

.ozel {
    color: #fff;
}

.lidform {
    padding-top: 150px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff !important;
    text-align: center;
    line-height: 1 !important;
	max-width:400px;
}

.form1lid {
    background: rgba(255,255,255, 0.03);
    padding: 20px;
	padding-bottom: 0px!important;
    border-radius: 1px;
    box-shadow: 2px 12px 22px #222;
}

.form1lid h2 {
    font-size: 24px !important;
    line-height: 1;
    font-weight: 800;
}
input.wpcf7-form-control.wpcf7-quiz {
    width: 100px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    text-align: center;
    margin: 0 auto;
    background: #fff;
    font-weight: 500 !important;
	display: block;
}
textarea.wpcf7-form-control.wpcf7-textarea.wiadomoscheight {
    padding: 10px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    max-width: 100%;
}
span.wpcf7-list-item {
    margin: 2px;
}

span.wpcf7-not-valid-tip {
    margin-bottom: -18px;
    background: #fff;
    max-width: 60%;
    margin: 0 auto;
    border-radius: 4px;
    margin-top: 1px;
    margin-bottom: -25px;
}
.ozel {
	padding-top:0px;
	padding-left:90px;
}

.ozel h1 {
    font-weight: 800;
    font-size: 84px;
	color:#fff;
	line-height:1.1;
}


.ozelid {
    margin-top: -60px;
	color:#fff;
    background: #28AAE1;
    padding: 8px;
    text-transform: uppercase;
    font-weight: 600 !important;
	float:left;
	transform: skewX(-8deg);
    display: inline-block;
    border-radius: 2px;
    box-shadow: 0px 2px 15px #222;
}

.site-branding {
    margin-top: 30px;
}

nav#site-navigation a {
    color: #fff!important;
    font-weight: 800 !important;
}

main#primary {
    margin-top: -70px;
}

a.read-more-button {
    text-decoration: none;
    background: limegreen;
    padding: 10px 12px;
    color: #fff;
    float: right;
}


.blog-archive-content {
    display: flex;
}

.blog-archive-grid {
    flex: 3;
}

.blog-list-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd; /* Dodanie dolnej granicy */
    padding-bottom: 20px;
}

.post-thumbnail {
    margin-right: 20px;
    flex-shrink: 0;
}

.post-thumbnail img {
    width: 150px;
    height: auto;
}

.entry-content {
    flex: 1;
}

.entry-title {
    margin-top: 0;
    font-size: 1.5em;
}

.entry-content p {
    font-size: 1em;
    line-height: 1.6;
    margin: 10px 0;
}

.sidebar2b {
    flex: 1;
    padding-left: 20px;
}

@media (max-width: 768px) {
	p.podpis {
 	
    font-size: 18px;
	text-align:center;
    margin-top: -90px!important;
  
}
	p.podpis2 {
 	
    font-size: 18px;
	text-align:center;
    margin-top: -30px!important;
  
}
	
	.gale32 .gallery-columns-2 {
		grid-template-columns: repeat(1, 1fr);
}

	.gale32 .gallery-columns-2 img {
		margin-bottom:10px;
}


	
	.textofe2 {
		padding:20px;
	}
	
	.form1lid {
    margin-top: -150px!important;
}
	
	.site-branding {
		text-align: center!important;
		margin-top:10px;
	}
	span.ozelid {
    margin-bottom: 20px;
	}
	
	
	.ozel, .textofe {
		padding:20px;
	}
	
	.ozel h1 {
		line-height: 0.93;
    margin-bottom: 90px!important;
	}
	
	span.green {
    font-size: 15px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin: 0 auto;
    display: block;
    text-align: center;
}
    .blog-archive-content {
        flex-direction: column;
    }

    .blog-list-item {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .post-thumbnail {
        margin-right: 0;
        margin-bottom: 15px;
		width:100%;
    }

    .entry-content {
        text-align: left;
    }

    .sidebar2b {
        padding-left: 0;
    }
}











.page-title {
	padding:0 12px;
	font-size:16px;
}
span.hamburger-box {
}
button.menu-toggle {
    display: none;
}
@media only screen and (max-width: 768px) {
    #mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right, #mg-widgetmenu-wrap.cbp-spmenu-widget-left, #mg-widgetmenu-wrap.cbp-spmenu-widget-right {
        top: 82px !important;
    }
	
	
	#wprmenu_bar {
    left: auto !important;
}
	div#wprmenu_bar {
    width: auto!important;
    right: 0!important;
}
	
}


.nav-links {
	width:70%!important;
	margin: 0 20px;
}

.nav-links a {
    border: 1px solid #ddd;
    margin-bottom: 10px !important;
    display: inline-block;
    background: #f2f2f2;
}

.blog-archive-content {
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 20px;
	padding-left:30px;
	padding-right:30px;
	margin-top:70px;
}



.blog-archive-grid article {
    padding: 15px;
    border-radius: 2px;
    transition: all 0.3s ease;
	

}

.blog-archive-grid h2.entry-title {
    text-align: left;
    line-height: 1;
    margin-top: -10px;
	margin-bottom:28px;
}

.blog-archive-grid h2.entry-title a {
		font-size:24px!important;

}


.post-thumbnail img {
    width: 200px;
    height: auto;
    border-radius: 2px;
}

/* Sidebar stylizacja */
.sidebar {
    padding: 10px;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.sidebar2b aside#secondary {
	width:100%!important;
}


li.menu-item {
    border-bottom: 1px solid #ddd!important;
}


.menu_title {
    display: none !important;
}

.hamburger.hamburger--slider {
    float: right!important;
}

div#wprmenu_bar {
    background: none!important;
}
div#wpcf7-f5501-p4519-o2 {
    background: rgba(0, 158, 227, 0.9) !important;
    border: none;
    box-shadow: none;
    padding: 50px 10px!important;
}

.zgoda span.wpcf7-list-item {
    font-size: 12px !important;
    line-height: 1 !important;
}

.page-id-5531 nav#site-navigation, .page-id-5533 nav#site-navigation, .page-id-5537 nav#site-navigation, .page-id-5543 nav#site-navigation {
    display: none!important;
}



.dotblock {
    margin-bottom: 30px;
    display: flex;
   margin: 0 auto !important;
    width: 90%;
}


form.cf7mls input.wpcf7-form-control.wpcf7-submit {
	background: #8FBD3B!important;
}
span.zgoda {
  line-height: 1!important;
    text-align: left;
	font-size:13px;
}

span.zgoda span.wpcf7-list-item-label {
    font-size: 13px !important;
	line-height:1!important;
}

.imgradio img {
    max-width: 100px!important;
	margin: 5px;
}

input.hideradio{ /* HIDE RADIO */
visibility: hidden; /* Makes input not-clickable */
position: absolute; /* Remove input from document flow */
}
.imgradio label > input + img{ /* IMAGE STYLES */
cursor:pointer;
border:2px solid transparent;
}
.imgradio label > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
border:1px dashed #8FBD3B;
	background:limegreen;
}

.formlid2 {
    max-width: 520px;
	text-align: center;
}
.formlid2 fieldset.fieldset-cf7mls.cf7mls_current_fs {
    background: rgba(0, 158, 227, 0.9) !important;
	border: none;
	box-shadow:none;
	padding: 100px 50px;
}
.formlid2.panel-widget-style.panel-widget-style-for-5533-0-3-0, .formlid2.panel-widget-style.panel-widget-style-for-5543-0-3-0
 {
	   background: rgba(0, 158, 227, 0.9) !important;
	border: none;
	box-shadow:none;
	padding: 100px 50px;
}

div#wpcf7-f5501-p4519-o2 {
	background: rgba(0, 158, 227, 0.9) !important;
	border: none;
	box-shadow:none;
	padding: 100px 50px;
	
}

.formlid2 .imgradio img {
    background: #fff;
    padding-top: 7px;
	max-width:76px!important;
	height:auto;
}

.formlid2 h3, .formlid2 p, .formlid2 span {
	color:#fff!important;
}

.formlid2 h3 {
	border-top:1px solid #fff!important;
}

span.dotblue, span.dotblue2 {
    font-size: 20px !important;
    padding: 20px 20px!important;
	text-align:center;
}


p.dotlid {
    padding: 0;
    margin-top: -30px;
    line-height: 0;
    margin-bottom: 0;
}


.dotblock span p {
    line-height: 1;
}

.dotblock span {
    padding: 20px 40px;
    text-align: center;
    line-height: 1 !important;
    background: #ffff;
    margin: 1px;
    min-width: 160px;
    background: #009EE3 !important;
    color: #fff;
    font-weight: 400 !important;
	border-radius: 2px;
}
.dotblock span.dotblue {
background:#009EE3!important
}
	.dotblock span.dotblue2 {
background:#8FBD3B!important
}
.dotblock {
    margin-bottom: 30px;
    display: flex;
}
.dotblock span.dotblue:hover {
    background: #8FBD3B!important;
}
.dotblock span.dotblue:hover {
	background: #8FBD3B!important;
}
.dotblock span.dotblue2:hover {
	background: #009EE3!important;
}

span.dotblue img, span.dotblue2 img {
    margin-bottom: 1px;
}

a.dotblue2, a.dotblue {
    display: inline-grid;
    text-decoration: none;
}

.frontlist li {
    font-size: 20px !important;
}

ul.frontlist {
    margin-left: 18px !important;
    padding-left: 0;
}

.tel333 a.art-button {
    font-weight: 500 !important;
}

.tel333 a.art-button:after {
    content: none;
}

.tel333 .art-button {
	margin-top:-10px;
}

.why001 {
	background:#f8f8f8!important;
	margin-top:-40px;
	margin-bottom:30px;
}
ul.przeglad {
    margin-left: 0;
}

ul.przeglad li {
    font-size: 20px !important;
}

.modal-content fieldset.fieldset-cf7mls.cf7mls_current_fs:before {
    content: "";
    text-align: center;
    display: block;
    font-weight: bold;
}

td.column-1 {
    font-weight: 100!important;
}

.zestaw p, .zestaw h3 {
}

.zestaw a.montaz {
    background: #28AAE1;
    padding: 10px;
    color: #fff;
    font-weight: bold !important;
    text-decoration: none;
    text-transform: uppercase;
}
.zestaw {
    background: #fff;
    padding: 12px;
    text-align: left !important;
	border:1px solid #f2f2f2;
	border-top:4px solid #28AAE1;
}




.free-a1 a.art-button {
    display: inline-block;
}



/* modal */



.calc1:before {
	content:"\229C";
	display:block;
	text-align:center;
	font-size:24px;
	color:#fff;
}

.calc2:before{
	content:"\260E";
	display:block;
	text-align:center;
	font-size:24px;
	color:#fff;
}
.calc:hover {
	transition: transform .2s;
	transform: scale(1.1);
	
}
.calc {
	display:none;
    right: 0;
    position: fixed;
    top: 350px;
	border: 4px solid #fff;
    background: limegreen;
    padding: 1px 10px;
    font-weight: 400;
    box-shadow: 2px 2px 2px #344;
    font-size: 14px;
	z-index:9999;
}
.calc p {
	font-weight:600;
	color:#fff;
	text-align:center;
	line-height: 1;
    padding: 0;
    margin-top: 0;
	text-transform:uppercase;
}
.calc a {text-decoration:none;}


/* popup */

div#pop-modal {
    background: rgba(0,0,0, 0.8);
    z-index: 9999;
}
.mwrapper {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mwrapper a {
  display: inline-block;
  text-decoration: none;
  padding: 20px;
  background-color: #fff;
  text-transform: uppercase;
  color: #444;
  font-family: 'Roboto', sans-serif;
}

.modal {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .5s;
	width:1px;
}

.modal:target {
  visibility: visible;
  opacity: 1;
	width:auto;
}
.modal-content .wpcf7-form-control-wrap {
    position: relative;
    text-align: center;
    display: block;
}
.modal-content .cf7mls_back.action-button {
    color: #777;
    cursor: pointer;
    font-weight: normal;
}

.modal-content {
  position: relative;
  width: 420px;
  max-width: 94%;
  background: #fff!important;
  padding: 10px;
border-radius:5px;
	background-image: linear-gradient(white, white, white, lightskyblue);
	background:none;
}
fieldset.fieldset-cf7mls.cf7mls_current_fs {
    background: #fff!important;
    border-radius: 10px;
    box-shadow: 0 5px 12px 0px #ddd;
}

.fieldset-cf7mls-wrapper p {
    margin-bottom: 2px;
    margin-top: 6px;
}
input.wpcf7-form-control.wpcf7-text {
    border: 1px solid #ddd;
    padding: 3px 12px;
}

.modal-close {
  font-size:40px;
	font-weight:bold;
  position: absolute;
  top: 12px;
  right: 12px;
  color: #222;
  text-decoration: none;
}


iframe {
    text-align: center;
    margin: 0 auto;
    display: block;
}
.cf7mls_next.action-button {
    background-color: #009DDD;
}
.modal-content span.wpcf7-list-item {
    padding: 0px!important;
    border: 0!important;
	margin:2px;
}
.modal-content .wpcf7 form.sent .wpcf7-response-output {
    font-weight: bold;
    border-color: #46b450;
    background: red;
    text-align: center;
    position: absolute;
    top: 70px;
    line-height: 1.1;
    padding: 10px;
    color: #fff;
    font-size: 18px;
}

.modal-content label {
	border: 1px solid #ddd;
    padding: 10px 6px;
    display: block;
    margin-bottom: 3px;
    border-radius: 6px;
	background:#fff;
 
}

.modal-content input[type="checkbox"] {
    height: 20px;
    width: 20px;
}




@media screen and (min-width: 1000px) {
	input.wpcf7-form-control.wpcf7-text {
    width: 340px!important;
	}
}



/* free */ 

.ab22 img {
    width: 300px;
    height: auto;
    margin-top: 310px;
    margin-left: 10px;
}
.dotcircle img {
    position: absolute;
    top: 160px;
    height: 160px;
    width: auto;
    right: 130px;
    padding-left: 50px;
}

.opinion2 span {
    font-weight: 900!important;
    color: #444!important;
    line-height: 1.1!important;
}
.opinion2 strong {
    font-size: 30px!important;
}
.check2 img {
    width: 60px;
	padding-top:50px;
}

.check2 p {
    font-size: 16px!important;
    font-weight: 300!important;
line-height:1,1;
}

.check2 span {
    font-size: 16px!important;
    font-weight: 600!important;
    text-transform: uppercase;
}

.counter {
  font-size: 22px;
  font-weight: bold;
  color: #444;
	padding: 20px;
	line-height:1.1;
	text-align:center;
	display:grid;
	padding-top:70px;
}
span.counter-number {
    font-size: 4em!important;
    font-weight: 900!important;
    text-align: center!important;
}
span.wpcf7-list-item {
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 12px;
}

input.wpcf7-form-control.wpcf7-text {
    background: #f7f7f7;
    margin-top: 7px;
}

p {
	line-height:1.2;
}

fieldset.fieldset-cf7mls.cf7mls_current_fs {
	background: #fff!important;
    border-radius: 2px;
    box-shadow: 7px 2px 12px 0px #ccc;
}

.free-a2 p, .free-a2 strong {
    font-size: 20px!important;
    line-height: 1.2!important;
}

.free-a2 h2 {
    font-size: 36px;
    font-weight: 600;
}

.free-a1:hover {
    background: #f2f2f2;
}

ul.sub-menu a {
    font-weight: 400!important;
	font-family: 'Roboto', sans-serif;
}

span.sbold {
    font-weight: 600!important;
}

.toptel p {
    margin-left: 150px;
    padding-top: 5px;
    color: #fff;
    font-weight: 400;
}

.toptel {
    background: #222;
    position: relative;
    margin-top: -20px;
}

.freef1 {    
	padding-top: 110px;
}
.freef1 h1 {
    font-weight: 900;
	font-size:24px;
	line-height:1.1;
	padding-top:0px;
	margin-top:-40px;
}


span.obnizamy {
	background: #8FBD3B!important;
    padding: 8px 12px;
    color: #fff;
    font-weight: 600!important;
    text-transform: uppercase;
	
}
.freef1 span {
	background: #222!important;
    padding: 8px 12px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
	
}
.freef1 p, .freef1 strong{
	font-size:20px!important;
	line-height:1.1;
}

li#menu-item-17 a {
    padding-left: 6px;
	color: #fff!important;
	font-weight:600!important;
}

li#menu-item-17, li#menu-item-17:hover {
    background: #8FBD3B!important;
	border-radius: 2px;
}

.free-a1 {
    background: rgba(255,255,255, 0.9);
    padding: 20px;
    margin-top: 0px;
}


/* free */

.single main#primary-blog2 {
    margin-top: 70px;
}

.single .post-thumbnail {
    display: none;
}

.nfront h2.entry-title a {
    font-size: 16px!important;
    line-height: 1!important;
}

ul.sub-menu a {
    font-weight: 400!important;
	text-transform: initial!important;
	line-height:1!important;
}

.home .post-thumbnail img {
    max-height: 200px;
}

.nfront .entry-meta {
    height: 140px;
}

a.frontlink, .frontlink a:visited {
    text-decoration: none;
    color: #fff!important;
    font-weight: 400!important;
}

.frontlink {
    background: #222;
    padding: 9px;
}

.frontlink:after {
	content: "\2192";
    padding-left: 10px;
}

.acta-99 span {
    font-weight: 900!important;
    text-transform: uppercase;
	font-size:14px;
	text-align:center;
	line-height:1;
	color:#222;

}
.acta-99 p 
{text-align:center; 
font-size:14px;
line-height:1;
font-weight:200;
color:#222;
}

.acta-99 {
    background: #fff;
    margin-top: -100px;
    padding: 14px 0 8px 0px;
}

.menufront ul li:hover {
	background: rgba(255,255,255, 0.5);
}

.menufront ul {
    display: grid;
    grid-template-columns: 2fr 2fr 2fr;
    list-style-type: none!important;
}
.menufront ul li {
    width: 33%;
	min-width:200px;
    height: 200px;
    background: rgba(255,255,255, 0.9);
    margin: 2px;
    list-style-type: none!important;
    font-size: 16px!important;
    text-align: center;
    padding: 90px 0!important;
    font-weight: 100!important;
	border-radius:2px;
	line-height:1!important;
}

.menufront ul li {
    list-style-type: square;
}

.menufront ul {
    padding: 40px;
    margin: 0;
}

.menufront h2 {
    padding-left: 40px;
    padding-bottom: 20px;
}
.menufront ul li {

}
.menufront {
    padding: 20px;
}

.li22 h2 {
    color: #fff;
    font-weight: 800;
    font-size: 26px;
}


aside#secondary a {
    text-decoration: none;
    color: #222;
    font-size: 16px;
}
aside#secondary {
    margin-top: 50px;
    background: #f2f2f2;
    padding: 80px 40px;
}

.nfront .entry-date {
    color: #222;
    font-size: 13px;
}
.nfront .entry-meta h2 a {
    color: #222!important;
    font-size: 16px!important;
    line-height: 1!important;
    font-weight: 400!important;
}
.nfront .entry-meta {
    margin-top: -80px;
    background: rgba(255, 255, 255, 1);
    margin-left: 10px;
    float: left;
    width: 80%;
    padding: 20px;
	padding-top:20px;
}

.nfront {
    width: 25%;
    float: left;
    padding: 4px;
}

.nfront .entry-content p {
    display: none;
}

.li22 ul {
    padding-top: 100px;
    padding-bottom: 100px;
}

.li22 ul li {
    color: #fff;
    font-size: 18px!important;
    font-weight: 600!important;
    font-family: 'Roboto', sans-serif!important;
}

ul.sub-menu a {
    color: #fff;
}

ul.sub-menu {
    background: #fff!important;
}

.acta-6 .art-button {
	background:indianred!important;
	    margin-top: 0px;
    display: inline-block;
	padding-top:6px;
	padding-bottom:6px;
}
.acta-6 .art-button a, .acta-6 a.art-button {
	font-weight:400!important;
	font-size:14px;
}

.ct5 {
    padding-top: 40px!important;
    padding-bottom: 20px;
}
.ct5 p, .ct5 strong {
    font-size: 22px!important;
    color: #fff;
}
.footer-area img {
    text-align: center;
    margin: 0 auto;
    display: block;
}

.footer-area p {
	font-weight:100;
}
@keyframes shrink {
  0% {
    background-size: 100% 100%;
  }
  100% {
    background-size: 105% 105%;
  }
}


.acta-7 img {
    padding: 10px;
}
.acta-7 {
    margin-top: -50px;
    background: #fff;
    border-radius: 3px;
}
.acta-6 p, .acta-6 strong, .acta-6 h2 {
    font-size: 16px!important;
    color: #fff;
    font-weight: 600!important;
    line-height: 1!important;
    filter: drop-shadow(2px 4px 6px black);
}

.acta-5 p, .acta-5 h2, .acta-5 h3, .acta-5 strong {
    color: #fff;
}
.acta-5 h3, .acta-5 p {
    line-height: 1.1!important;
    filter: drop-shadow(2px 4px 6px black);
    text-align: center;
    color: #fff;
    font-weight: 400!important;
}

.acta-5 {
    filter: drop-shadow(2px 4px 6px black);
}

.acta-3 {
    background: rgba(255, 255, 255, 1);
    padding: 20px;
    border-radius: 0px;
	margin-top:0px;
	text-align: left;
	margin-bottom: -30px;
}
.acta-3 p, .acta-3 h2 {
	color:#222;
	line-height:1.1!important;
}

.acta-3 h2 {
    font-size: 20px;
    color: #444;
}

.acta-1 p {
    padding: 0!important;
    margin: 0!important;
    line-height: 1!important;
    filter: drop-shadow(2px 4px 6px black);
}

nav#site-navigation {
    margin-top: 20px!important;
}

.acta-1 p {
  font-size: 24px!important;
}

.acta-1 h1 {
    font-weight: 600;
	line-height:1;
	 margin-top: 8px;
}
.acta-1 {
    margin-top: -480px;
    filter: drop-shadow(2px 4px 5px black);
    color: #fff;
    text-align: left;
}

li#menu-item-97 a {
    padding-left: 5px;
    font-weight: 600!important;
}

li#menu-item-97 {
    border: 1px solid #444;
    border-radius: 2px;
}

a.art-button:visited {
    color: #222!important;
}

.cta1a a.art-button:visited {
	color:#222!important;
}
.b6 p {
    font-size: 22px!important;
    line-height: 1!important;
	font-weight:600!important;
}

.b5 h1, .b5 h2 {
	color:#222;
	font-weight:600;
}
.b5 p {
    /* text-align: center; */
    font-size: 18px!important;
    line-height: 1!important;
    font-weight: 100!important;
}


.b5 strong {
    font-weight: 400!important;
}

.b4 p {
    font-size: 18px!important;
    line-height: 1!important;
}

.b4 h3 {
    font-weight: 400;
}
.b2 {
    margin-top: -90px;
    background: #fff;
    padding: 10px 30px;
	border-radius:5px;
}

.b2 p {
	line-height:1.1!important; 
}
.b2 strong {
    font-size: 16px!important;
}
.b2 h2 {
	font-weight:600;
}
.b3 p, .b3 strong, .b3 span, .b3 b {
    font-size: 20px!important;
    line-height: 1.1!important;
}

.cta1a a.art-button {
    font-weight: bold!important;
}

.cta1a .art-button {
    background: none;
    border: 2px solid;
    border-radius: 2px;
}

.cta1a h1 {
    font-size: 35px;
    font-weight: bold;
}
.cta1a p, .cta1a span {
    font-size: 20px!important;
    line-height: 1!important;
}
.cta1a p, .cta1a h1 {
    color: #fff;
}
.cta1a {
    padding-top: 160px;
    text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	    text-shadow: 3px 5px 2px #333;
}

span#cn-notice-text {
    color: #fff!important;
}

.f8bg {
    background: #f8f8f8;
    border-radius: 18px;
}

.fb {display:none!important;}


.nav-links {
    float: left;
    width: 100%;
}

.button2:after, .button3:after, .button2b:after {
  content: "\2192";
  padding-left: 10px;
}

a.button-front {
  color: #fff!important;
  text-decoration: none;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 16px;
	
}
a.button-front:hover {
	color:#444!important;
}
.button-front {
  border: 1px solid #fff;
  padding: 10px 22px;
  background:indianred;
}

.button-front:hover {
  background: #fff;
}
.button2:hover, .button3:hover, .button2b:hover {
  background: #555;
}

.button2 {
  background: lightskyblue;
  padding: 12px 12px;
}
.button2b {background:#444; padding:12px 12px;}
a.button2, a.button3, a.button2b {
  text-decoration: none;
  color: #fff!important;
  font-weight: bold;
  font-size: 16px;
}
.button3 {
  background: #444;
  padding: 12px 12px;
}
.textshadow2 h1, .textshadow2 p, .textshadow2 span {
    color: #fff;
}
.c1 {
    height: 80px!important;
}


.uslug a:hover {
    background: #f8f8f8;
}

.uslug {
    text-align: center;
}
.uslug a {
    text-decoration: none;
    border: 1px solid #444;
    color: #444;
    padding: 12px;
    border-radius: 5px;
    font-weight: 300!important;
    font-size: 18px!important;
}

.wp-gr .grw-slider .grw-slider-review-inner>svg {
    filter: grayscale(1);
}

.wp-google-stars {
    filter: grayscale(0.3);
}
.wp-gr.wpac .wp-google-left img {
    filter: grayscale(1);
}

td.column-2 {
    text-align: right!important;
}

.zespol img {
	border-radius:4px;
}


td {
    font-family: 'Roboto Condensed', sans-serif;
}

.sow-icon-image {
    height: 30px!important;
}

html {
  scroll-behavior: smooth;
}

span#cn-notice-text {
    line-height: 1;
    color: #444;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
}

.site-info {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    line-height: 1;
}
.fbfot img {
    filter: grayscale(0.5);
}

.logofot {
    margin-top: -70px;
    display: block;
}

.footer-area a {
    font-weight: 100;
}

.footer-area li {
    border-bottom: 0!important;
    line-height: 1.2;
}
.footer-area p, .footer-area a, .footer-area span {
    font-family: 'Roboto Condensed', sans-serif;
    color: #444!important;
    line-height: 1;
}

a#cn-accept-cookie {
    color: #fff!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
}

.wp-gr .wp-google-time {
    color: #555!important;
    font-size: 13px!important;
    margin-top: -8px!important;
}

.wp-gr .wp-google-text {
    font-weight: 100!important;
    line-height: 1!important;
	font-family: 'Roboto Condensed', sans-serif!important;
	color:#444;

}

.wp-gr.wpac a.wp-google-name {
    font-family: 'Roboto Condensed', sans-serif!important;
    color: #444!important;
    margin-bottom: 0;
    padding-bottom: 0px!important;
}

.ct2 a {
    color: #fff;
    text-decoration: none;
    font-weight: 600!important;
    font-size: 20px!important;
    padding: 20px;
    display: block;
    border: 1px solid #fff;
    border-radius: 2px;
	margin-top: 18px;
}
.ct2 a:hover {
	background:#444;
}
.ct2 p {
    color: #fff;
    line-height: 1;
    font-size: 18px!important;
}

.ct2 {
    text-align: center;
}
.ct2 span {
    color: #fff;
    font-weight: 900!important;
    font-size: 26px!important;
	display: block;
	padding-top:15px;
}


.gallery img:hover {
    filter: grayscale(0.7);
}
.gallery img {
    margin-top: -41px;
}

.gallery {
    grid-gap: 0!important;
}

.fb span {
    display: block;
}
.fb img {
    filter: grayscale(0.5);
}
.fb {
    position: fixed;
    right: 0px;
    top: 120px;
    background: #fff;
        padding: 6px 5px 0px 5px;
    border-radius: 0;
	z-index:9999;
}
.feat1 p {
    margin-top: -15px;
}

.feat1 h2 {
    margin-top: -15px;
}

.so-widget-sow-features-default-01f160e33d47-20 .sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
    height: 30px;
}

#primary p strong {
    font-weight: 400;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
}
#primary p, #primary a, #primary li, #primary span {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
}


#primary p, #primary a, #primary li, #primary span {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
	line-height: 1.3;
}
h1, h2, h3 {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
	text-transform: uppercase;
	line-height:1.1;
}

#masthead a, #mashead span {
    font-family: 'Roboto', sans-serif;
    font-size: 16px!important;
	font-weight: 400!important;
}


@media screen and (min-width: 993px) {
	
	li#menu-item-1342 a {
    color: #fff!important;
    padding-left: 6px;
}

li#menu-item-1342 {
    background: red;
    border-radius: 8px;
}
	li#menu-item-1342:hover {
    background: red!important;
    border-radius: 8px;
}
	ul#primary-menu a {
    /* font-weight: bold; */
    color: #222;
}

ul#primary-menu {
    padding-top: 0px;
    border-radius: 0 0 7px 7px;
}

	.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
	

	
	.meta img {
		border: 10px solid #fff;
	}
	
	.call {
		display:none;
	}
	
		.footer-area {
	margin-left: 30px;
	margin-right: 30px;
}
	
	.menu-menu-1-container {
    margin-right: 20px;
}
	
	.site-branding {
		margin-left:20px;
	}
	
.kontakttop {
    float: right;
    /* margin-right: 60px; */
    border-right: 1px solid #ddd;
    padding-left: 4px;
    padding-right: 10px;
	display:flex;
}
	.kontakttop img {padding:0 8px;}
	.kontakttop span {
    padding-top: 10px;
    padding-left: 30px;
}
	
	ul#primary-menu a {
    font-size: 14px!important;
		font-weight:600;
}

ul#primary-menu li {
    padding: 7px 11px;
}
ul#primary-menu {
    float: right;
    margin-right: 20px;
}

	.entry-content {
    margin-top: 64px;
}
} /*end media */

.blok1 {
    background: #fff;
    padding: 1px 20px;
	border-radius: 10px;
}
.withe h1 {
	text-transform: uppercase;
}
.withe h1, withe h2, .withe h3, .withe p, .withe span, .withec h2, .withec h3, .withec h1, .withec p, .withec span, .witheb h2, .witheb h3, .witheb p, .witheb h1, .witheb span {
    color: #fff;
    line-height: 1.2;
}
	
	#primary-menu {
    padding-top: 9px;

}
.blok2:hover {
    background: #D53618;
}

.blok2 p, .blok2 a, .blok2b p, .blok2b a {
    font-weight: bold;
    line-height: 1;
    color: #fff;
	text-decoration:none;
}
.blok2 {
    background: #666;
    padding: 20px 10px;
    border-radius: 10px;
}

.blok2b:hover {
    background: #888;
}

.blok2b {
    background: #D53618;
    padding: 20px 10px;
    border-radius: 10px;
}



body {
    background: #fff;
}

div#page {
    width: 100%;
    max-width: 1970px;
    margin: 0 auto;
    background: #fff;
    overflow: auto;
    padding-bottom: 44px;
}

.site-branding {
    float: left;
}
.site-branding img {
    max-width: 190px;
	margin-top: -10px!important;
    height: auto;
    padding: 2px 10px;
}

header#masthead {
    position: fixed;
    width: 100%;
    max-width: 1970px;
    top:0;
	z-index:9999;
	background:none;
}

.nav-links a {
    text-decoration: none;
    background: #fff;
    padding: 10px;
    color: #444;
}

.art-button:hover {
	border-radius:0px;
}

.art-button {
    background: #009EE3;
    padding: 10px 12px;
    text-decoration: none;
    text-transform: uppercase;
	border-radius:0px;
}
.art-button a {
	color:#fff;
	font-size:16px;
	font-weight:400!important;
}
.art-button a:visited {
    color: #fff!important;
		font-weight:400!important;

}
a.art-button:visited {
    color: #fff!important;
		font-weight:400!important;

}
a.art-button {
    color: #fff!important;
    font-weight: 300!important;
}

a.art-button:after {
      content: "\2192";
    padding-left: 10px;
}

@media screen and (max-width: 1192px) { 
		.blog-archive-grid {
		margin-top:10px;
	}
	
	.blog-archive-content {
    display: grid;
    grid-template-columns: auto;
    gap: 20px;
}

	.blog-archive-grid  {
		grid-template-columns:auto;
	}
	

	
	.acta-99 {
    background: #444;
    margin-top: -30px;
    padding: 20px 30px;
}
	.acta-99 p, .acta-99 span {
		color:#fff;
	}
	
.menufront ul {
    display: block;
}

.menufront ul li {
    width: 100%!important;
}
	
	.menu-toggle, .main-navigation.toggled ul {
    overflow: visible!important;
}
	ul.sub-menu {
    height: auto!important;
}
	
	.acta-7 img {
    padding: 0;
    margin-top: -40px;
}
	
	.acta-3 p, .acta-3 h2 {
    color: #222;
    text-align: center;
}
	
p.b99 {
    text-shadow: none!important;
    filter: none!important;
}

.acta-3 {
    background: none;
}
	.acta-5 p {
    filter: none;
}

.acta-5 {
    background: none;
}
	
	.ct5 {text-align:center!important}
	.ct5 p, .ct5 strong {color:#fff; filter:none;}
	.acta-6 p, .acta-6 strong, .acta-6 h2 {
    font-size: 16px!important;
    color: #fff;
    font-weight: 400!important;
    line-height: 1!important;
    filter: none;
}
.acta-5 h3, .acta-5 p {
    line-height: 1.1!important;
    filter: drop-shadow(2px 4px 6px black);
    text-align: center;
    color: #fff;
    font-weight: 600!important;
}
.acta-5 {
    filter: none;
}
	.acta-1 {
    margin-top: -500px;
		text-align:center;
		padding:20px;
	}
	.acta-3 {
		margin-top:-34px;
		
}
.acta-6 p, .acta-6 h2, .acta-6 strong {
    color: #444!important;
    text-align: center;
}	
	.acta-7 {
		margin-top:0;
	}
	

	
	

	
	
	.cta1a {
    padding-top: 100px;
	}
	
	.fb {
    position: fixed;
    right: 0px;
    top: 90px;
    background: #fff;
        padding: 5px 5px 0px 5px;
		z-index:9999;
}
	
	.menu-toggle, .main-navigation.toggled ul {
    overflow: hidden;
}
	
	.call img {
    width: 60px;
}

.call {
    position: fixed;
    right: 5px;
    display: block;
    bottom: 105px;
    z-index: 9999;
}
	
	.logofot {
    margin: 0 auto;
    display: block;
}
	.site-branding {
    float: left;
    width: 100%;
    text-align: center;
}
	button.menu-toggle {
    top: 0px;
    position: absolute;
    right: 0;
}
	


	span.ct2.span {
    line-height: 1!important;
    padding: 40px 40px 0px 40px;
}
	
	li#menu-item-16 {
    padding-bottom: 30px!important;
}

    .nav-links a {
        display: inline-block;
}
	
		header#masthead {
    width: 100%;
   max-width: 1970px;
    top: 0;
   z-index: 9999;
}
	
	.site-branding img {
    max-width: 200px;
	}
} /* end media */


/* mobile bar */
@media screen and (min-width: 993px) {
	
	.blog-archive-grid {
		padding:70px;
	}
	.site-branding {
		margin-left: 110px;
}
	ul#primary-menu {
		margin-right:70px;
	}
    .mobile-bar {
        display: none;
    }
} /* end desktop */

@media screen and (max-width: 1292px) {
.site-branding {
    margin-left: 110px;
    float: left;
    text-align: left;
	width:210px;
}
	
} /* end media */

@media screen and (max-width: 692px) {
	
	.free-a1 {
    text-align: center;
}
	p.dotlid {
   text-align:center;
}
	a.dotblue2, a.dotblue {
    min-width: 208px;
}
	
	.freef1 h1 { 
		margin-top:40px;
	}
	
	.dotblock {
          display: block;
        margin: 0 auto !important;
        text-align: center;
        width: 50% !important;
}

.dotblock span {
    float: left;
    width: 100%;
    min-width: 50% !important;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 2px;
    background: #009EE3 !important;
    color: #fff;
    font-weight: 400 !important;

}
	
	.formlid2 fieldset.fieldset-cf7mls.cf7mls_current_fs {
    background: rgba(0, 158, 227, 0.9) !important;
	border: none;
	box-shadow:none;
	padding: 50px 10px;
		margin-left:0px;
}
.formlid2.panel-widget-style.panel-widget-style-for-5533-0-3-0, .formlid2.panel-widget-style.panel-widget-style-for-5543-0-3-0
 {
	   background: rgba(0, 158, 227, 0.9) !important;
	border: none;
	box-shadow:none;
	padding: 50px 10px;
}
	div#wpcf7-f5501-p4519-o2 {
    background: rgba(0, 158, 227, 0.9) !important;
    border: none;
    box-shadow: none;
    padding: 20px 10px;
}
	
	.free-a1b {
    text-align: center;
}
	
	.check2 img {
    width: 60px;
    padding-top: 0;
    margin-top: -30px;
}
	
	.ab22 img {
    margin-top: -80px !important;
    margin: 0 auto;
    text-align: center;
    display: block;
}
	
		.free-a2 h2 {
    font-size: 24px;
}
	.wp-gr.wpac {
    width: 94% !important;
    margin: 0 auto !important;
}
	
	
	.toptel {
		display:none;
	}
.site-branding {
    float: left;
    margin-left: 0 !important;
    padding-top: 20px;
}
	ul.sub-menu {
    background: #fff !important;
    box-shadow: none!important;
}
	

 
	.li22 {
    margin-left: -50px;
}
	
	.nfront .entry-meta {
    width: 100%;
    margin-left: 0;
    margin-top: -30px;
    padding-top: 0;
}

.nfront {
    width: 100%;
	text-align: center;
}
	
	.site-branding {
		width:100%!important;
	}
	
	.kontakttop {
		display:none;
    float: left;
    text-align: center;
    width: 100%;
    margin-top: -8px;
}
	
	
.mobile-bar {
	display:none;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    box-shadow: 2px 3px 6px 1px #888;
    z-index: 9999;
}

.mbar {
   font-size: 20px;
   padding-top:8px;
}

.n1, .n1b {
    padding-bottom: 6px;
}

a.n2 {
    text-decoration: none;
    float: left;
    display: grid;
    text-align: center;
    width: 18.7%;
    color: #444;
    font-size: 13px;
    border-left: 2px solid #f2f2f2;
}

a.n2b {
    text-decoration: none;
    float: left;
    display: grid;
    text-align: center;
    width: 25%;
    color: #444;
    font-size: 13px;
    border-left: 2px solid #f2f2f2;
    background: limegreen;
    font-weight: bold;
}
} /* end mobile */


/* NAV */


#site-navigation a {
    color: #444;
    font-weight: 400;
	text-transform: uppercase;
}
#site-navigation ul li {
    padding: 10px;
}
nav#site-navigation ul li li {
    border-bottom: 1px solid #ddd;
}

ul.sub-menu li:hover {
    background: #fff;
}

ul.sub-menu {
    display: block;
    z-index: 9999;
    background: #fff;
}
ul#primary-menu li {
    margin: 0 auto;
}
ul#primary-menu li:hover {
    background: none;;
}

button.menu-toggle {
    float: right;
    background: #222;
    color:#fff;
    font-weight:bold;
    padding: 0px 11px;
    padding-bottom: 8px;
    font-size: 32px;
}
.nav-menu li > a:after {
    content: "\2193";
    padding-left: 6px;
}

.nav-menu li > a:only-child:after {
    content: "";
}

.nav-menu li li > a:after {
    content: "\2193";
    position: absolute;
    right: 5px;
}



@media screen and (max-width: 992px) {
	
	.freef1 {
	background:none!important;
}
	
	ul.sub-menu {
    background: #fff!important;
}
ul#primary-menu {
    margin-top: 0px!important;

}
ul#primary-menu {
    width: 100%;
    float: left;
}
ul#primary-menu li a {
    text-align: center;
    border-bottom: 0px solid #ddd;
    padding-bottom: 8px;
}
ul.sub-menu {
    overflow: auto;
    z-index: 9999;
    height: 400px;
    width: 95%;
    background:#fff;
}
ul.sub-menu li a {
    width: 100%;
}

} /* end media */

/* MAIN */

#primary {
    padding: 0px;
}

/* FOOTER */
.site-info {
	text-align: center;
}
.site-info p {
	color: #666;
}

.site-footer {
    padding: 10px;
    float: left;
    width: 100%;
    background: #fff;
}

.footer-area {

}

.footer-1 {
    width: 24%;
    display: inline-block;
    padding: 10px;
    background: #fff;
}

.site-footer ul {
    padding: 0px 10px;
    margin: 0;
}
.footer-area ul {
    padding-left: 20px;
}

.footer-area span, .footer-area ul, .footer-area p {
    padding: 10px;
    margin: 0;
}
.footer-area span {
    font-weight: 600;
}
.footer-area a {
    text-decoration: none;
    color: #444;
}
.footer-area ul {
    list-style-type: none;
}
.footer-area ul li {
    padding: 4px 0;
    border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 992px) {
    .footer-1 {
        width: 100%;
    }
    .footer-area {
        text-align: center;
    }

} /*end media */


/* blog and category page */


/* grid blog */
main#primary-blog article {
    width: 100%;
    float: left;
    padding: 0 10px;
    overflow: hidden;
}

main#primary-blog article h2.entry-title {
    background: #fff;
    margin-top: -120px!important;
    padding: 10px;
    display: inline-block;
    width: 80%;
    margin-left: 5px;
    /* margin: 0 auto; */
}
main#primary-blog article .entry-content {
float:left;
}

main#primary-blog article .entry-footer {
    padding-bottom: 0px;
}

main#primary-blog2 {
    float: left;
    width: 70%;
    padding: 20px;
    padding-top: 26px;
    background: #fff;
}
#primary-blog .post-thumbnail img {

    min-width: auto;
    max-height: 244px;
}

#primary-blog .entry-content {
    margin-top: 0;
}

@media screen and (max-width: 992px) { 
    main#primary-blog article {
        width: 100%;
        float: left;
        padding: 0 10px;
        overflow: hidden;
        text-align: center;
    }

    main#primary-blog2 {
        width: 100%;
    }


} /* end mobile */


/* end blog grid */





#primary-blog {
    padding: 20px;
    padding-top: 26px;
    width: 70%;
    float: left;
    background: #fff;
}

aside#secondary {
    width: 30%;
    float: left;
    padding: 10px;
    background: #fff;
    padding-top: 30px;
}

aside#secondary a {
    font-weight: 300;
}

aside#secondary li {
    padding-left: 0;
    list-style-type: square;
}
aside#secondary ul {
    padding-left: 10px;
    margin-left: 0;
}
aside#secondary h2 {
    font-weight: 300;
    font-size: 18px;
}

header.entry-header {
    padding-bottom: 0;
    margin-bottom: -20px;
    font-size: 14px;
}

header.entry-header h2 {
    margin-bottom: 0;
}

header.entry-header h2 a {
    color: #444;
    text-decoration: none;
}
footer.entry-footer {
    padding-bottom: 40px;
}

footer.entry-footer a, header.entry-header a {
    font-weight: 300;
    text-decoration: none;
}

footer.entry-footer span {
    padding: 10px 10px 0 0;
    font-size: 14px;
}

a.post-thumbnail {
    float: left;
  
}

@media screen and (max-width: 992px) {
	

a.post-thumbnail {
        width: 100%;
        padding-bottom: 20px;
    }

    aside#secondary ul li {
        text-align: center;
        padding: 2px;
        list-style-type: none;
    }
    
    aside#secondary li {
        padding-left: 0;
        list-style-type: square;
    }
    aside#secondary li {
        padding-left: 0;
        list-style-type: square;
    }

    #primary-blog {
        padding: 20px;
        width: 100%;
        background: #fff;
    }
    
    aside#secondary {
        width: 100%;
        padding: 10px;
        background: #fff;
        text-align: center;
    }

} /* end media */